@charset "utf-8";

.area-ttl {
  margin: 0 0 70px;
  padding: 25px 2.9411% 10px 33.33%;
  text-align: center;
  background: url(../img/contactus/bg-ttl-01.jpg) no-repeat 0 50%;
  background-size: cover;
}

.area-ttl__ttl {
  margin: 0;
  font-size: 34px;
  font-weight: normal;
}

.area-ttl__txt {
  margin: 0 0 20px;
}

.area-ttl__txt:nth-child(2) {
  margin: 0;
}

.area-ttl__txt br {
  display: none;
}

.wrap-sec {
  overflow: hidden;
}

.sec-contact {
  width: 50%;
  text-align: center;
}

.sec-contact--tel {
  float: left;
}

.sec-contact--form {
  float: right;
}

.sec-contact__ttl {
  margin: 0 0 15px;
  font-size: 24px;
  font-weight: normal;
}

.sec-contact p {
  margin: 0 0 10px;
}

.sec-contact__btn {
  line-height: 1.2;
}

.sec-contact--tel .sec-contact__btn a {
  display: block;
  color: #329071;
  font-size: 42px;
  text-decoration: none;
}

.sec-contact--tel .sec-contact__btn a span {
  display: block;
  font-size: 18px;
}

@media (max-width: 768px) {
  .main {
    padding-top: 0;
  }
  
  .area-ttl {
    margin: 0 -15px 30px;
    padding: 170px 15px 0;
    background-position: 0 0;
    background-size: auto 150px;
  }

  .area-ttl__ttl {
    margin: 0 0 10px;
    font-size: 25px;
  }

  .area-ttl__txt:nth-child(2) {
    margin: 0 0 20px;
  }
  
  .area-ttl__txt br {
    display: block;
  }

  .wrap-sec {
    margin: 0 -5px;
  }

  .sec-contact {
    width: auto;
    margin: 0 0 30px;
    padding: 25px 15px 0;
    border-top: 4px solid #ddd;
  }
  
  .sec-contact:last-child {
    margin: 0;
  }

  .sec-contact--tel {
    float: none;
  }

  .sec-contact--form {
    float: none;
  }

  .sec-contact__ttl {
    font-size: 20px;
  }

  .sec-contact p {
    margin: 0 0 10px;
    font-size: 12px;
  }
  
  .sec-contact p:last-child {
    margin: 0;
  }

  .sec-contact--tel .sec-contact__btn a {
    font-size: 35px;
  }

  .sec-contact--tel .sec-contact__btn a span {
    font-size: 15px;
  }
}